<?php
define('DB_HOST', 'localhost'); // Сервер
define('DB_NAME', '79998786090'); // Имя базы
define('DB_USER', '79998786090'); // Пользователь
define('DB_PASS', '1122334455'); // Пароль
$db = new PDO("mysql:host=" . DB_HOST . ";dbname=" . DB_NAME . ";charset=UTF8", DB_USER, DB_PASS);

$db->exec("UPDATE `arena` SET `koll` = '50'");

// Очистка лога арены
$db->exec("DELETE FROM `arena_log` WHERE `time_log` < '".(time()-(3600*24))."'");

// Очистка орка
if ($db->query("SELECT COUNT(*) FROM bashna_log")->fetchColumn() > 10) {
    $db->exec("TRUNCATE TABLE bashna_log");
}